Subject: Trainer Candidate - Deepa kinada
From: Deepa kinada <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Jul 2021 04:18:22 -0400

| | Tech Support Test

Name | Deepa kinada
E-mail | [email-masked]
Phone Number | (91) 7758084659
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Jalgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Yokohama off highway Tires Pvt limited | Marketing manager | 12 July 2019 | 80k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I had implement PLM software at my previous organization. I used to impart training to interdepartmental people including field engineers, vendors etc on how to use the system effectively. I also used to personally train people on customisation.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When it comes to training and change management, one thing I noticed was people are very reluctant to change since they are very comfortable and habituated to their traditional way of doing things. So making them understand as far as technology is concerned which would be good for entire organization system was a tough task. However, I personally trained and explained each member and answered their doubts thus bringing sucess to project implementation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you do all things which are expected from organization. However when you go extra mile to delight customer is when you are great at customer service.
What according to you makes you a good candidate for this position? | Excellent communication skills, good people management skills and great at data analysis.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |